.eurodns input[type=checkbox]
{
    visibility: hidden;
    float: left;
}

.eurodns input[type=checkbox] + label
{
    display: block;
    width: 16px;
    height: 16px;
    background-image: url(../eurodns/img/empty.png);
    float: left;
}

.eurodns input[type=checkbox]:checked + label
{
    background-image: url(../eurodns/img/cart.png);
}

.eurodns input[type=checkbox]:disabled + label
{
    background-image: url(../eurodns/img/blok.png);
}

.eurodns label.error
{
    width: auto !important;
    background: none !important;
}

.eurodns tr
{
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.eurodns tr.red
{
    background-color: darkred;
}

.eurodns tr.green
{
    background-color: greenyellow;
}